p {
    text-align: justify;
}

p:empty {
    display: none;
}

.white-box {
    background-color: #FFF;
}

iframe {
    border-width: 0px;
    display: block;
}

.col3 {
    float: left;
    width: 246px;
    margin-right: 21px;
}

.col3:nth-of-type(3n) {
    margin-right: 0px;
}

.col3-2 {
    float: left;
    width: 513px;
    margin-right: 0px;
}

.col2 {
    float: left;
    width: 380px;
    margin-right: 20px;
}

.col2:nth-of-type(2n) {
    margin-right: 0px;
}

.bold {
    font-weight: 600;
}

.bolder {
    font-weight: 700;
}

.col3 > p:first-child,
.col3-2 > p:first-child,
.col3 > h2:first-child,
.col3-2 > h2:first-child,
.col3 > h3:first-child,
.col3-2 > h13:first-child {
    margin-top: 0px;
}

h2:first-child,
h3:first-child {
    margin-top: 14px;
}

.clear {
    clear: both;
}

a img {
    border-width: 0px;
}

h1 {
    height: 32px;
    line-height: 32px;
    margin: 14px 0;
    padding: 0 12px;
    color: #13235B;
    font-size: 1.5em;
    font-weight: 600;
    background-color: #FFF;
    border-style: solid;
    border-width: 0 0 0 2px;
    border-color: #13235B;
    clear: both;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.2em;
}

.coop h1 {
    border-color: #9C1323;
    color: #9C1323;
}

.prabbeli h1 {
    border-color: #13235B;
    color: #13235B;
}

.jardin h1 {
    border-color: #074C2A;
    color: #074C2A;
}

.ndl h1 {
    border-width: 0;
    color: #000;
}

.coop h2,
.coop h3 {
    color: #9C1323;
}

.prabbeli h2,
.prabbeli h3 {
    color: #13235B;
}

.jardin h2,
.jardin h3 {
    color: #074C2A;
}

.ndl h2,
.ndl h3 {
    color: #FFF;
}

a {
    color: #000;
}

.coop a {
    color: #9C1323;
}

.prabbeli a {
    color: #13235B;
}

.jardin a {
    color: #074C2A;
}

.ndl a {
    color: #FFF;
    text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}

table.menu {
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 4px;
    empty-cells: show;
}

table.menu th {
    background-color: #71A71D;
    color: #FFF;
    font-size: 1.2em;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}

table.menu td {
    background-color: #FFF;
    text-align: center;
    vertical-align: middle;
    padding: 10px 2px;
}

strong {
    font-weight: 600;
}

form .formline {
    height: 40px;
    line-height: 40px;
}

form label {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    
    text-align: right;
    display: block;
    width: 30%;
    float: left;
    padding-right: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 1.3em;
}

form input {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    
    display: block;
    width: 70%;
    margin-left: 30%;
    
    height: 30px;
    line-height: 30px;
    font-size: 1.3em;
    background-color: #FFF;
    border-width: 1px;
    border-style: solid;
    color: #000;
}

.coop form input {
    border-color: #9C1323;
}

.prabbeli form input {
    border-color: #13235B;
}

.jardin form input {
    border-color: #074C2A;
}

.ndl form input {
    border-color: #FFF;
    background-color: #000;
    color: #FFF;
}

form input[type="submit"] {
    border-width: 0px;
    color: #FFF;
}

form input[type="submit"]:hover {
    font-weight: bold;
}

.coop form input[type="submit"] {
    background-color: #9C1323;
}

.prabbeli form input[type="submit"] {
    background-color: #13235B;
}

.jardin form input[type="submit"] {
    background-color: #074C2A;
}

.ndl form input[type="submit"] {
    background-color: #FFF;
    color: #000;
}

img {
    max-width: 100%;
}

h1.contest.online {
    background-color: #CF6;
}

h1.contest.offline {
    background-color: #F99;
}